OKULAR(1)

NOM
okular - un visor universal de documents

SINOPSI

okular [Opcions de l'Okular] [URL]

DESCRIPCIÓ

L'okular té com a objectiu mostrar documents en formats diferents.

OPCIONS DE LOKULAR

-p, --page número
    Obre una pàgina determinada en el document.

--presentation
    Inicia el document en el mode presentació.

--print
    Inicia amb un diàleg d'impressió.

--print-and-exit
    Inicia amb el diàleg d'impressió i surt després d'imprimir.

--unique
    Control d'«Instància única».

--noraise
    Permet prevenir l'elevació de la finestra de l'Okular després de l'inici.

--find cadena
    Cerca una cadena al text.

--editor-cmd cadena
    Defineix l'ordre de l'editor extern. No es pot definir l'ordre de l'editor en una instància en execució de l'Okular. Tingueu en compte que no es permet --unique quan es defineix l'ordre de l'editor a la línia d'ordres.

ARGUMENTS

URL
    Una adreça del document a obrir. Per a un PDF, podeu indicar-ho com nom_document#nom_destinació, on nom_destinació serà una destinació concreta amb nom incrustada en el document.

COMENTARIS

A l'IRC, irc.libera.chat #okular o mitjançant correu electrònic, okular-devel@kde.org o al lloc web, <https://okular.kde.org/>.

VEGEU TAMBÉ
    Hi ha disponible documentació d'usuari més detallada des de help:/okular (podeu emprar aquest URL al Konqueror o bé executar khelpcenter help:/okular).
    kf5options(7)
    qt5options(7)
    També hi ha més informació disponible al lloc web https://okular.kde.org/

COPYRIGHT

Copyright (c) 2002 Wilco Greven, Christophe Devriese

Copyright (c) 2004-2005 Enrico Ros

Copyright (c) 2005 Piotr Szymanski

Copyright (c) 2004-2012 Albert Astals Cid

Copyright (c) 2006-2009 Pino Toscano

Llicència pública general de GNU versió 2 <https://www.gnu.org/licenses/gpl-2.0.html>

AUTOR

Chornoivan, Yuri <yurchor@ukr.net>
    Pàgina man de l'Okular.